version: 0.2.8
files:
  - url: ZmartInfo-0.2.8.AppImage
    sha512: EcDgGaaKuhWcHJbNnADY5yclnSosikhD4e8DmOM9KTOl9oPde37MLuAjXcQpn3NNCH+U7NRdyuQO2nmB8F7O7Q==
    size: 76148849
    blockMapSize: 80309
path: ZmartInfo-0.2.8.AppImage
sha512: EcDgGaaKuhWcHJbNnADY5yclnSosikhD4e8DmOM9KTOl9oPde37MLuAjXcQpn3NNCH+U7NRdyuQO2nmB8F7O7Q==
releaseDate: '2019-05-29T15:30:48.260Z'
